<?php
session_start();
include("connect.php");
$page=$_POST["page"];
if($page=="child_search"){include("child_search.php");}
elseif($page=="chart_out"){include("chart_out.php");}
elseif($page=="class_changer"){include("class_changer.php");}
elseif($page=="set_class"){include("set_class.php");}
?>